esphome:
  name: env
  friendly_name: env

esp32:
  board: esp32-c3-devkitm-1
  framework:
    type: arduino

# Enable logging
logger:

# Enable Home Assistant API
api:
  encryption:
    key: "ffNCDa2ua3yyRr8oG5Lg1xweLAbMKadJhNEz2n0eYfU="

ota:
  - platform: esphome
    password: "bf51f38bd3b7b0b748a1536716a2ef76"

wifi:
  ssid: !secret wifi_ssid
  password: !secret wifi_password

  # Enable fallback hotspot (captive portal) in case wifi connection fails
  ap:
    ssid: "Env Fallback Hotspot"
    password: "PnzTAL7S1VjM"

captive_portal:
    